body{	background: url(raj.jpg);background-attachment: fixed; margin-left: 3px;
SCROLLBAR-ARROW-COLOR: #000000 ; SCROLLBAR-BASE-COLOR: #70A4F7 ;
}
table{	border-collapse: collapse;	border-color: #6495ED;	padding: 2px;}
td{	border-color: #9BD6FB;	border-bottom-width: 1;	border-left-width: 0;	border-right-width: 1;	border-top-width: 0;}
.tablehead{	background-color: #BAE2FC;	font-weight: bold;}
.ErrMessage{color: Red;	font-size: 17px;}
.Header{	font-family: "DevLys 010";	color: #00008B;	font-weight: bold;	font-size: 21px;}
